RMDIR(1)

NAVN
rmdir - remove empty directories

SYNOPSIS
rmdir [FLAG]... KATALOG...

BESKRIVELSE

Slet KATALOGer, hvis de er tomme.

--ignore-fail-on-non-empty

    ignorér alle fejl som udelukkende skyldes at kataloget

    ikke er tomt

-p, --parents
    slet KATALOG og dets overkataloger. F.eks. virker "rmdir -p a/b/c" ligesom "rmdir a/b/c a/b a"

-v, --verbose
    vis meddelelse for hvert katalog som behandles

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
rmdir(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/rmdir>
eller lokalt tilgængelig via: info '(coreutils) rmdir invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.